<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="keywords" content="hub, ou est sasha, akouma, matata, poumba">
    <meta http-equiv="refresh" content="5">
    <title>Lab_3</title>
</head>
<body>
<h1>titre h1</h1>
<a href="https://validator.w3.org/" target="_blank">liens</a>
<p align="right">Paragraphe paragraphe</p>
<img src="photo/PICKA.png">

</body>
</html>